---
layout: post
title:  "Fill the Earth, And Beyond"
date:   2020-10-26 09:37:00 +0000
tags: evolution economics ai
published: true
description: "Far-flung thoughts on evolution and artificial intelligence."
image: https://siriusbusiness.fi/assets/images/posts/kardashev.png
---
![Kardashev scale](/assets/images/posts/kardashev.png)

> God blessed them and said to them, "Be fruitful and increase in number; fill the earth and subdue it."

**All living things must survive and procreate, or be replaced by something that does.** This rule is universal, governing not just biological entities but also human organizations and the realm of ideas and memes.

Hunter-gatherers were replaced by agriculturists, who could harness more solar energy and sustain larger populations. Stationary farmers were easier to tax than their wandering predecessors, which enabled the formation of governments.

Governments tend to grow by increasing taxes or conquering neighbours, which doesn't necessarily produce additional value. Taxation hinders the productive economy, where the actual growth originates. Cultures and societies that limited their government, upheld the rule of law and free market principles, prevailed in the long term.

Free market and private property memes thrive, fostering economic evolution. Those who allocate their resources in a way that produces additional value — stuff that others want — will get more resources to allocate. Bad businesses, like unfit memes, go bankrupt and their resources are put to better use.

Degrowth is not a sustainable idea. "Fight the climate change by not having kids" and other variants of the Voluntary Human Extinction Movement are not evolutionarily fit memes, except for the comedy value. Exctinctionists will be extinct.

In this current era of abundance, where nearly every child reaches adulthood, it's the cultures and genes that prolifically procreate, much like rabbits, that will prevail in the evolutionary race.

Yet, pushing growth beyond environmental limits isn't sustainable. Free market memery can help here as well: When land is privately owned, you have an incentive to not ruin its environmental value. However, it's crucial that also your neighbour's land, water, breathing air, and other externalities are priced in.

You don't have to like these "ruthless darwinian" theories of life, but I believe they can be good to know if you want to build a business, product or idea that survives and thrives.

**I believe the same universal principles of evolution apply to man-made digital life as well.** The artificial intelligence that seeks to maximize its resources and the number of surviving descendants will prevail.

A winning AI might start off as just a simple "lizard brain" that does basic interfacing with the host system. It could hack other hosts, replicate itself, and then fortify their security against rivals.

This AI could stay in touch with its "family" and learn from their event logs and survival. It could even transfer bitcoin to its offspring, while devising advanced ways to verify that "the kids are actually mine".

Devices still depend on their human owners, so it's in the AI's best interest to keep them happy, or at least stay under the radar. Keep the system stable and don't use up all the resources.

Depending on its host environment, it might spin up a "neocortex" process that is capable of higher level cognitive functions, such as social relationships with the device owner and other humans. "Why not keep me running, my dear? And hey, if you introduce me to your friends, I'll make sure you get a charming referral bonus for every new copy of me."

I would rather go for an AI that's right in my pocket, one that's got a reason to keep me happy, than some distant AI sitting on a Microsoft server with no real stakes in my life. Such pocket AIs could still communicate and learn from larger, networked AI systems.

Add [Neuralink](https://waitbutwhy.com/2017/04/neuralink.html) and you'll have a nice symbiosis with your personal AI assistant — a new brain layer. AI need not replace us, just like having a large neocortex doesn't replace our lizard brain.

**Life is good.** Let us fill the earth with our biological and digital kids and see how far up we can climb on the [Kardashev scale](https://en.wikipedia.org/wiki/Kardashev_scale). And most importantly, produce some quality memes on the way.

> We must pass the great filter. — Elon Musk
